/* HOUSE BACKEND STYLES */
div.republican { margin:0 20px 20px 20px; }
div.democratic { margin: 20px 20px 20px 20px; float: left; clear: both; }
div.republican p { background: #d30015; color: #fff; text-align: center; font-size: 12px; font-weight: bold; padding: 3px; margin: 0; }
div.democratic p { background: #3b59a8; color: #fff; text-align: center; font-size: 12px; font-weight: bold; padding: 3px; margin: 0;  }
div.republican table { float: left; text-align: center; }
div.democratic table {float: left; text-align: center; }

.leans-dem { background: #d7dfff;}
.leans-gop { background: #ffdbd7; }
.toss-up { background: #eee; }

table.notes { margin-top: 2px; width: 600px; background: #444; color: #fff; border-collapse: collapse; text-align: center; font: bold 12px "Times New Roman", Times, serif; }
table.notes td { border: 2px solid #fff; padding: 3px; }
table.notes tr.top td { font-size: 14px; width: 200px; }
table.notes tr.middle { background: #ccc; color: #000; }
table.nots tr.bottom td { width: 200px; }

table.race-lists { width: 200px; float: left; font-size: 12px; }
table.race-lists hr { width: 175px; }
p.ut { margin: 0 0 10px 0; text-align: center; }

p.top-text { background: #444; color: #fff; font: bold 14px "Times New Roman", Times, serif; margin: 0 20px 10px 20px; padding: 3px; text-align: center; }